/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/xkbcommon/xkbcommon-compat.h -> /usr/pkg/include/xkbcommon/xkbcommon-compat.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/xkbcommon/xkbcommon-compose.h -> /usr/pkg/include/xkbcommon/xkbcommon-compose.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/xkbcommon/xkbcommon-keysyms.h -> /usr/pkg/include/xkbcommon/xkbcommon-keysyms.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/xkbcommon/xkbcommon-names.h -> /usr/pkg/include/xkbcommon/xkbcommon-names.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/xkbcommon/xkbcommon-x11.h -> /usr/pkg/include/xkbcommon/xkbcommon-x11.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/xkbcommon/xkbcommon.h -> /usr/pkg/include/xkbcommon/xkbcommon.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/xkbcommon/xkbregistry.h -> /usr/pkg/include/xkbcommon/xkbregistry.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libxkbcommon-x11.so -> /usr/pkg/lib/libxkbcommon-x11.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libxkbcommon-x11.so.0 -> /usr/pkg/lib/libxkbcommon-x11.so.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libxkbcommon-x11.so.0.0.0 -> /usr/pkg/lib/libxkbcommon-x11.so.0.0.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libxkbcommon.so -> /usr/pkg/lib/libxkbcommon.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libxkbcommon.so.0 -> /usr/pkg/lib/libxkbcommon.so.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libxkbcommon.so.0.0.0 -> /usr/pkg/lib/libxkbcommon.so.0.0.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libxkbregistry.so -> /usr/pkg/lib/libxkbregistry.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libxkbregistry.so.0 -> /usr/pkg/lib/libxkbregistry.so.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libxkbregistry.so.0.0.0 -> /usr/pkg/lib/libxkbregistry.so.0.0.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/xkbcommon-x11.pc -> /usr/pkg/lib/pkgconfig/xkbcommon-x11.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/xkbcommon.pc -> /usr/pkg/lib/pkgconfig/xkbcommon.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/xkbregistry.pc -> /usr/pkg/lib/pkgconfig/xkbregistry.pc
